Loading...
 
Architecture / Installation

Architecture / Installation


Re: Upgrade help, please

posts: 2881 United Kingdom

hi bzahn

How did you run the sql script?

if you used tiki-install.php all should be good. if you used the mysql command you will need to use the -f parameter to force (continue on errors)

If your 1.7.5 is up and running and not complaining I would guess all was well, espeically if you used the tiki-install.php

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.